<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
<meta charset="UTF-8" />
<title>Chargement des données de référence</title>
</head>
<body
	style="p: before .success, li:before .success{  
	background-image:  
		url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
	<h3>On charge les données de référence.</h3>
	<table
		concordion:execute="#uploadMetadata=uploadMetadata(#metadata, #file)">
		<tr>
			<th concordion:set="#metadata">Type de données</th>
			<th concordion:set="#file">Chemin du fichier</th>
			<th concordion:assertEquals="#uploadMetadata">Chargé</th>
			<th concordion:assertEquals="isConformeFile(#metadata, #file)">Fichier conforme</th>
			<th concordion:assertEquals="getFirstLine(#metadata)">Première ligne</th>
		</tr>
		<tr>
			<td>types_de_site</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/types_de_site.csv</td>
			<td>true</td>
			<td>true</td>
			<td>grand lac large lake Grand lac péri alpins du SOERE Alpine great lake from SOERE</td>
		</tr>
		<tr>
			<td>sites</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/sites.csv</td>
			<td>true</td>
			<td>true</td>
			<td>grand lac Léman Leman(Geneva Lake) lac Léman Geneva lake (Leman)</td>
		</tr>
		<tr>
			<td>types_de_plateforme</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/types_de_plateforme.csv</td>
			<td>true</td>
			<td>true</td>
			<td>station de prélèvement sampling station</td>
		</tr>
		<tr>
			<td>plateformes</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/plateformes.csv</td>
			<td>true</td>
			<td>true</td>
			<td> Léman SHL jetée SHL jetée 46.36845 6.454183 372.0 station météo</td>
		</tr>
		<tr>
			<td>valeurs_qualitatives</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/valeurs_qualitatives.csv</td>
			<td>true</td>
			<td>true</td>
			<td>ensoleillement ensoleille sunny</td>
		</tr>
		<tr>
			<td>type_d_outils</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/type_d_outils.csv</td>
			<td>true</td>
			<td>true</td>
			<td>filet de prélèvement prélèvement</td>
		</tr>
		<tr>
			<td>outils</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/outils.csv</td>
			<td>true</td>
			<td>true</td>
			<td>filet de prélèvement filet 64 net 64 null null null null filet avec maille de 64 microns pour le prélèvement du phytoplancton et des rotifères net with mesh of 64 microns for capture of phytoplankton and rotifers</td>
		</tr>
		<tr>
			<td>unites</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/unites.csv</td>
			<td>true</td>
			<td>true</td>
			<td>ind/m2 individus par mètre carré per square meter</td>
		</tr>
		<tr>
			<td>normes_de_variables</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/normes_de_variables.csv</td>
			<td>true</td>
			<td>true</td>
			<td>inra SHL paramètres inra carrtel station hydrobiologie lacustre Thonon norme</td>
		</tr>
		<tr>
			<td>groupes_de_variables</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/groupes_de_variables.csv</td>
			<td>true</td>
			<td>true</td>
			<td>physico chimie globale global physical chemistry </td>
		</tr>
		<tr>
			<td>variables</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/variables.csv</td>
			<td>true</td>
			<td>true</td>
			<td>inra SHL nombre individus number of individuals nombre d'individus comptés nombre d'individus comptés faux</td>
		</tr>
		<tr>
			<td>niveaux_de_taxon</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/niveaux_de_taxon.csv</td>
			<td>true</td>
			<td>true</td>
			<td>Domaine Empire</td>
		</tr>		
		<tr>
			<td>proprietes_des_taxons</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/proprietes_des_taxons.csv</td>
			<td>true</td>
			<td>true</td>
			<td> niveau incertitude de détermination Uncertainty determining the level niveau du taxon qui a été déterminé Level of the determined taxon false false Phytoplancton 1</td>
		</tr>
		<!-- <tr>
			<td>taxons_du_phytoplancton</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/taxons_du_phytoplancton.csv</td>
			<td>true</td>
			<td>true</td>
			<td>Acanthoceras zachariasi Phytoplancton Genre espèce Acanthocerataceae F. E. Round, R. M. Crawford and D. G. Mann The Diatom: Biology and morphology of the genera, University Press, Cambridge (1990). Diatomées 10788.0 70001.0 Acanthoceras zachariasii R0016 ACZA cellule ok 4900.0 50.0 14.0 7.0 box 1.0 1.0 2296.0 4900.0 1.0 2296.0 4900.0 </td>
		</tr> -->
		<tr>
			<td>projets</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/projets.csv</td>
			<td>true</td>
			<td>true</td>
			<td>Suivi des rivières Rivers monitoring prélèvement en rivière(s) river's sampling</td>
		</tr>
		<tr>
			<td>projets_par_site</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/projets_par_site.csv</td>
			<td>true</td>
			<td>true</td>
			<td>Suivi des rivières Dranse SOERE - CIPEL 01/01/1970 Données chimie sur la dranse</td>
		</tr>
		<tr>
			<td>themes</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/themes.csv</td>
			<td>true</td>
			<td>true</td>
			<td>compartiments biologiques Biological compartiments contient les types de données tels que le phytoplancton, le zooplancton, la chloro, la produtcion primaire ... contains data types such as phytoplankton, zooplankton, chloro, primary produtcion ...</td>
		</tr>	
		<tr>
			<td>types_de_donnees_par_themes_de_sites_et_projet</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/types_de_donnees_par_themes_de_sites_et_projet.csv</td>
			<td>true</td>
			<td>true</td>
			<td>DCE annecy compartiments biologiques Chlorophylle</td>
		</tr>
		<tr>
			<td>variables_et_unites_par_types_de_donnees</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/variables_et_unites_par_types_de_donnees.csv</td>
			<td>true</td>
			<td>true</td>
			<td>Phytoplancton nombre de champs comptés nounit</td>
		</tr>
		<tr>
			<td>controles_de_coherence</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/controles_de_coherence.csv</td>
			<td>true</td>
			<td>true</td>
			<td>Conductivité Brute Physico chimie Léman 0.0 1000.0</td>
		</tr>
		<tr>
			<td>type_de_fichiers</td>
			<td>../src/test/resources/org/inra/ecoinfo/glacpe/fichiers/refdatas/type_de_fichiers.csv</td>
			<td>true</td>
			<td>true</td>
			<td>protocole protocole d'expérimentation</td>
		</tr>
	</table>
</body>
</html>